Subject: RE:Message from Walmart.com Customer: Ask a question, 200010814368105 #Ref 2023010600294374
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Jan 2023 06:44:42 -0800

Hello Walmart Team/ Estelle,

Customer Order Number:  200010814368105

Purchase Order No:  108736418668800

Thank you for your order with Designer Living. We shipped your order on 12/28; it appears that your order was lost in transit.

Since there is no movement with Fedex; we have processed a refund in the amount of $35.67. Please allow 3-5 business days to see this as a credit on your statement. You are welcome to place another order for this item.

We apologize for any inconvenience this may have caused.

Sincerely,

Latesia

Customer Service

Designer Living

===============================================================================

Dear Designer Living Inc.,

Estelle Casimir wants to connect with you for the order below:

Customer Order Number:  200010814368105

Purchase Order No:  108736418668800

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Marlene 9-Pieces Daisies Green Comforter Set with Sheet Set, Queen/1623970964

Customer Message:

Is there anyway I can change the address of the delivery? I thought it would deliver in time for me to leave town but I’m thinking it might be better to just send to the other location

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team